<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="lang">
    Deutsch
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Abbrechen
  </data>
  <data name="add">
    Hinzufügen
  </data>
  <data name="dlName">
    Name
  </data>
  <data name="dlSize">
    Größe
  </data>
  <data name="startDl">
    Start
  </data>
  <data name="pauseDl">
    Pause
  </data>
  <data name="deleteDl">
    Löschen
  </data>
  <data name="infPackage">
    Informationen
  </data>
  <data name="extract">
    Entpacken
  </data>
  <data name="dlDir">
    Speicherort
  </data>
  <data name="start">
    Start
  </data>
  <data name="manual">
    Manuell
  </data>
  <data name="immediately">
    Sofort
  </data>
  <data name="dlType">
    Downloadtyp
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Kommentar
  </data>
  <data name="username">
    Benutzername
  </data>
  <data name="reconnect">
    Reconnect
  </data>
  <data name="settings">
    Einstellungen
  </data>
  <data name="routerRec">
    Router Reconnect
  </data>
  <data name="packSettings">
    Paket Einstellungen
  </data>
  <data name="startApp">
    Cryptload wird gestartet
  </data>
  <data name="loadPlugins">
    Lade Plugins 
  </data>
  <data name="addPackage">
    Paket hinzufügen
  </data>
  <data name="addClip">
    Zwischenablage
  </data>
  <data name="addFile">
    Datei
  </data>
  <data name="delPackage">
    Paket löschen
  </data>
  <data name="clipOnOff">
    Zwischenablage de/aktivieren
  </data>
  <data name="tablets">
    Schlaftabletten
  </data>
  <data name="turnOff">
    Ausschalten
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Deaktivieren
  </data>
  <data name="activated">
    Aktiviert
  </data>
  <data name="deactivated">
    Deaktiviert 
  </data>
  <data name="moveDown">
    Paket nach unten verschieben
  </data>
  <data name="moveUp">
    Paket nach oben verschieben
  </data>
  <data name="donate">
    Spenden
  </data>
  <data name="options">
    Optionen
  </data>
  <data name="dloadList">
    Downloads
  </data>
  <data name="dloadListTT">
    Downloads
  </data>
  <data name="doneList">
    Fertiggestellt
  </data>
  <data name="doneListTT">
    Fertiggestellt
  </data>
  <data name="aboutInfo">
    About
  </data>
  <data name="downloaded">
    Heruntergeladen
  </data>
  <data name="percent">
    Prozent
  </data>
  <data name="dllRemain">
    Verbleibende Zeit
  </data>
  <data name="dllSpeed">
    Geschwindigkeit
  </data>
  <data name="password">
    Passwort
  </data>
  <data name="copyPass">
    Passwort kopieren
  </data>
  <data name="openFolder">
    Ordner öffnen
  </data>
  <data name="reload">
    Neu herunterladen
  </data>
  <data name="mins">
    Minuten
  </data>
  <data name="secs">
    Sekunden
  </data>
  <data name="msg">
    Nachricht
  </data>
  <data name="detAnswer">
    Ermittle Antwort
  </data>
  <data name="problem">
    Problem: 
  </data>
  <data name="none">
    Keins
  </data>
  <data name="waittime">
    Wartezeit
  </data>
  <data name="fileDeleted">
    Datei gelöscht
  </data>
  <data name="delByUploader">
    Datei vom Uploader gelöscht
  </data>
  <data name="delByHoster">
    Datei vom Hoster gelöscht
  </data>
  <data name="limitReached">
    Downloadlimit erreicht
  </data>
  <data name="waitTillDl">
    Wartezeit bis Download
  </data>
  <data name="captchaFound">
    Captcha gefunden
  </data>
  <data name="dlPaused">
    Download pausiert
  </data>
  <data name="main">
    Haupt
  </data>
   <data name="mainToolTip">
    Allgemeine Einstellungen
  </data>
  <data name="mainSettings">
    Haupt Einstellungen
  </data>
  <data name="monitorClip">
    Zwischenablage überwachen
  </data>
  <data name="filetypeFilter">
    Dateitypen filtern
  </data>
  <data name="extractToFolder">
    In neuen Ordner entpacken
  </data>
  <data name="delFileDone">
    Dateien löschen wenn erfolgreich
  </data>
  <data name="display">
    Anzeige
  </data>
  <data name="valueMB">
    Werte in MB
  </data>
  <data name="valueKB">
    Werte in KB
  </data>
  <data name="packages">
    Pakete
  </data>
  <data name="addPath">
    Paketname an Pfad anhängen
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Paket Einstellungen anzeigen
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Services
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Einstellungen zur automatischen Captchaerkennung
  </data>
  <data name="captchaSettings">
    Captcha Einstellungen
  </data>
  <data name="programs">
    Programme
  </data>
  <data name="majority">
    Mehrheit gewinnt
  </data>
  <data name="firstMethod">
    erste Methode verwenden
  </data>
  <data name="noAutoRec">
    keine automatische Erkennung
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Anzeigedauer in Sek
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Einstellen des Internetzugangs zum Reconnecten
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Router Einstellungen
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Verbindungs Daten
  </data>
  <data name="ip">
    IP Adresse
  </data>
  <data name="dial">
    DFÜ-Name
  </data>
  <data name="loginData">
    Login Daten
  </data>
  <data name="activate">
    aktivieren
  </data>
  <data name="waitForRec">
    Wartezeit nach Reconnect in Sek
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Verbindung
  </data>
  <data name="connectionToolTip">
    Optimieren Sie hier Ihre Verbindungseinstellungen
  </data>
  <data name="conSettings">
    Verbindungs Einstellungen
  </data>
  <data name="proxySettings">
    Proxy Einstellungen
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    sim. Downloads
  </data>
  <data name="simParts">
    Teildownloads
  </data>
  <data name="linkCol">
    Link Sammler
  </data>
  <data name="choosePack">
    Wählen Sie die gewünschten Pakete aus.
Durch aufklappen können Sie auch gezielt Dateien erhalten.
  </data>
  <data name="detFiles">
    ermittle Dateien
  </data>
  <data name="decFiles">
    decodiere Dateien
  </data>
  <data name="done">
    fertiggestellt
  </data>
  <data name="packOptions">
    Paket Optionen
  </data>
  <data name="package">
    Paket
  </data>
  <data name="packageMain">
    Zwischen einem Haupt-Paket und mehreren normalen Paketen wechseln
  </data>
  <data name="packageCreate">
    Paket erstellen
  </data>
  <data name="packageToolTip">
    Standard Paket Einstellungen
  </data>
  <data name="extractOptions">
    Entpack Optionen
  </data>
  <data name="extractDlDone">
    Entpacken nach Download
  </data>
  <data name="crcCheck">
    Bei CRC neu herunterladen
  </data>
  <data name="packageInformation">
    Paket Informationen
  </data>
  <data name="created">
    Erstellt
  </data>
  <data name="linkAmount">
    Anzahl der Links:
  </data>
  <data name="linkDl">
    Geladene Links:
  </data>
  <data name="linkList">
    Noch zu ladene Links:
  </data>
  <data name="linkError">
    Fehlerhafte Links:
  </data>
  <data name="packagePath">
    Paket Pfad
  </data>
  <data name="save">
    Speichern
  </data>
  <data name="updateToolTip">
    Ermöglicht das automatische Updaten der gesamten Software
  </data>
  <data name="maxTries">
    max. Versuche
  </data>
  <data name="batchFile">
    Batch-Datei
  </data> 
  <data name="ipCheck">
    IP-Check
  </data>
  <data name="onlineCheck">
    Prüfen ob Dateien Online
  </data>
  <data name="captchaUpload">
    Nicht erkannte Captchas auf Server übertragen
  </data>
  <data name="closeCL">
    Soll CryptLoad wirklich beendet werden? Alle Downloads werden hierzu angehalten.
  </data>
  <data name="closeCLcaption">
    CryptLoad beenden?
  </data>
  <data name="open">
    Wiederherstellen
  </data>
  <data name="close">
    Beenden
  </data>
   <data name="clipboard">
    Zwischenablage
  </data>
   <data name="deleteList">
    Gesamte Liste löschen
  </data>
   <data name="maxSpeed">
    Maximale Transferrate in KB/s
  </data>
  <data name="checkCaptchas">
    Prüfe Catpcha-Methoden 
  </data>
  <data name="checkCaptcha">
    Prüfe Catpcha-Methode: 
  </data>
  <data name="downloadCaptcha">
    Download Captcha-Methode für:
  </data>
  <data name="downloadNewCaptcha">
    Download neuer Catpcha-Methoden
  </data>
   <data name="checkPlugins">
    Prüfe Plugins
  </data>
   <data name="checkPlugin">
    Prüfe Plugin:
  </data>
  <data name="downloadPlugin">
    Download Plugin:
  </data>
  <data name="downloadNewPlugin">
    Download neuer Plugins
  </data>
  <data name="checkApp">
    Prüfe CryptLoad
  </data>  
  <data name="downloadApp">
    Download CryptLoad
  </data>
  <data name="checkUpdateServer">
    Verbindung zum UpdateServer
  </data>
   <data name="UpdateServerOffline">
    Server konnte nicht erreicht werden
  </data>
  <data name="ShowTrayTip">
    Tray-Tip anzeigen
  </data>
  <data name="SelectExtract">
    Entpacken automatisch auswählen
  </data>
  <data name="StatusCaptcha">
    Captcha gefunden
  </data>
  <data name="StatusGetResponse">
    Ermittle Antwort
  </data>
  <data name="StatusLimitReached">
    Download Limit erreicht
  </data>
  <data name="StatusLogin">
    Loginversuch
  </data>
  <data name="StatusWaitingForDownload">
    Wartezeit bis download
  </data>
  
</CryptLoad>